Subject: Re: Job | Tech Support Remote Screening
From: SHUBHAM KUMAR <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 06:09:26 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4657 Applicants

View All

SHUBHAM KUMAR
I have complete b.tech from mechanical branch from bharat institute of technology meerut in 2016 And. I currently job in samvardhna mother sun pvt. Ltd . i am quality engineer. it is a High pressure die casting plant . and matching plant there samvardhna mother son pvt.ltd have customers Hero &, marukti suzuki. 1)i make the layout report of new customer drawing. 2) i have knowledge Zeiss cmm & make all new part programs with customer drawing on cmm. 3) i do handle customers complaints and make 8D ,CAPA ,OPL & WI. 4) I monitor all manpower which is work in my under in process and PDI. 5) I have good knowledge of drawing and checking method of drawing characteristics. 6)I do handle SPC and prepare critical dimension & MSA. 7) I do handle shop floor rejection and reduce rejection with used 7 QC TOOL. 8) I have knowledge about 7 qc tool . 9) I am responsible for improve the poka yoka and improve kizen . 10)I have knowledge about process and product and doc audit.

Shortlist

Reject

Current Designation Supplier Quality Engineer, in process quality Engineer
Current Company samvardhna mother auto component pvt .ltd manesar
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Haryana - Other, Gurgaon
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
SPC, Control Plan, Process Capability, SPC Analysis, Layout Inspection, CMM Programming, responsible for customer complaints, making capa, making 8d, Incoming Quality, Customer Quality, Standard Room, Supplier Quality, Inprocess Quality, MSA, Manufacturing Quality

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem